html{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	 height: -webkit-fill-available;
}
body{
	width: 100%;
	height: 100%;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #252525;
	-webkit-overflow-scrolling: touch;
}
div{
	box-sizing: border-box;
}

.abs-box{
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 10px; 
	display: block;
	width: 10%;  
}
.abs-box img{
	width: 100%;
}

/* content */
.content{
	position: relative;
	color: #f6f6f5;
	width: 414px;
	height: 736px;
	background: #000;
	padding: 20px 10px;
    background: #131417;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	overflow: hidden;
}
.content .mainTable{
	display: grid;
	grid-template-columns: repeat(2,auto);
	width: 100px;
	position: relative;
}
.content .mainTable .bgTable{
	position: absolute;
	width: 107px;
	height: 107px;
	top: -3.5px;
	left:-3.5px;
	background-image: linear-gradient(to right,#47cf73, #26c5c6,#47cf73);
	background-size: 200%;
	z-index: 0;
	filter: blur(5px);
	animation: anim1 1s linear infinite;
}
.content .mainTable .mainCell{
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 35px;
	position: relative;
	z-index: 2;
	background: #131417;
}
.content .mainTable .mainCell:nth-child(2){
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	color:#47cf73;
}
.content .mainTable .mainCell:nth-child(3){
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	color:#26c5c6;
}
.content .mainTable .mainCell:nth-child(4){
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	color:#26c5c6;
}
.content .mainTable .mainCell:nth-child(5){
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	color: #47cf73;
}
@keyframes anim1{
	from{
		background-position: 0%;
	}
	to{
		background-position: 200%;
	}
}
.content h1{
    margin:15% 0 10% 0;	
	background-image: linear-gradient(to right,#47cf73, #26c5c6);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.content h3{
    position: absolute;
	font-size: 15px;
	bottom: 5%;
}
.content button{
    display: block;
    width: 70%;
    font-size: 28px;
    padding: 15px 0;
	margin: 5%;
	outline: none;
	border: 0;
	transition: 0.5s ease-out;
	background: #47cf73;
	color: #000;
	border-radius: 5px;
}
.content button:active , .content button:hover{
	background: #2fb45a;
}





